Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236305 - evolution doesn't remember its geometry
Summary: evolution doesn't remember its geometry
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 23:04 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 05:14:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 201362 None None None Never

Description Jonathan Kamens 2007-04-12 23:04:39 UTC
With evolution-2.10.1-2.fc7, when I log out while running Evolution and then
immediately log back in, the window is a different size than it was when I
logged out.

Comment 1 Matthew Barnes 2007-04-16 05:14:43 UTC
Forwarding this to an existing upstream bug.  Please see:
http://bugzilla.gnome.org/show_bug.cgi?id=201362


Note You need to log in before you can comment on or make changes to this bug.